Bug 151299 - Refactorinig options not in editors context menu
Refactorinig options not in editors context menu
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse-pydev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Foox
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 14:30 EST by Jeff Pound
Modified: 2008-05-06 20:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Pound 2005-03-16 14:30:34 EST
Description of problem:
The refactorinig options are not in editors context menu. This seems to be a
problem with the transition from 3.0 to a 3.1 platform.

Version-Release number of selected component (if applicable):
eclipse-pydev-0.9.0_fc-3
Comment 1 Jeff Pound 2005-04-06 12:22:56 EDT
I moved the refactor options to a regular toolbar menu. The refactoring now
works but the resulting file is written to disk and the eclipse editor doesnt
refresh. Still digging...
Comment 2 Justin Conover 2005-05-25 16:24:34 EDT
ftp://65.28.47.173/pub/screenshots/Screenshot.png

Is this the same bug?
Comment 3 Jeff Pound 2005-05-26 15:59:48 EDT
Justin: The error in your screenshot is unrelated to pydev. If the problem still
exists in the latest rawhide packages you can file a bug under the "eclipse"
component for fedora core. I don't see the problem in M7.5. Thanks,
Comment 4 Eric Work 2005-06-16 07:52:23 EDT
The bug in the screenshot above was resolved when I upgraded eclipse-cdt to M6.8
in the development tree.  A tip for people who have this problem.
Comment 5 Bug Zapper 2008-04-03 11:53:57 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:07:20 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.